<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Apartment</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="headerfooter.css">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <!-- Ion Slider -->
    <link rel="stylesheet" href="../../plugins/ion-rangeslider/css/ion.rangeSlider.min.css">
    <!-- bootstrap slider -->
    <link rel="stylesheet" href="../../plugins/bootstrap-slider/css/bootstrap-slider.min.css">
    <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css"> -->
    <!-- <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css"> -->
    <script src="./main.js"></script>


    <style>
        /* pageition */
        @import url('https://rsms.me/inter/inter-ui.css');

        .body-pagination {
            align-items: center;
            color: #555;
            display: flex;
            font-family: 'Inter UI', sans-serif;
            font-size: 1.25em;
            justify-content: center;
            height: 100vh;
            margin: 0;
            margin-top: -250px;
            margin-bottom: -300px;

        }

        .container-page {
            display: inline-block;
            position: relative;
        }

        .index-pagin {
            cursor: pointer;
            display: inline;
            margin-right: 29.5px;
            padding: 5px;
            user-select: none;
            -moz-user-select: none;
        }

        .index-pagin:last-child {
            margin: 0;
        }

        svg {
            left: -13px;
            position: absolute;
            top: -11px;
            transition: transform 500ms;
            width: 46px;
        }

        path {
            fill: none;
            stroke: #2FB468;
            stroke-dasharray: 150 150;
            stroke-width: 15;
        }

        .container-page.open:not(.flip) path {
            animation: OpenRight 500ms;
        }

        .container-page.open.flip path {
            animation: OpenLeft 500ms;
        }

        .container-page.i1 svg {
            transform: translateX(0);
        }

        .container-page.i2 svg {
            transform: translateX(55px);
        }

        .container-page.i3 svg {
            transform: translateX(115px);
        }

        .container-page.i4 svg {
            transform: translateX(170px);
        }

        .container-page.i5 svg {
            transform: translateX(227px);
        }



        @keyframes OpenRight {
            25% {
                stroke-dasharray: 100 150;
            }

            60% {
                stroke-dasharray: 100 150;
            }

            100% {
                stroke-dasharray: 150 150;
            }
        }

        @keyframes OpenLeft {
            25% {
                stroke-dashoffset: -50px;
            }

            60% {
                stroke-dashoffset: -50px;
            }

            100% {
                stroke-dashoffset: 0;
            }
        }

        /* end page */
        .paginationAc {
            padding-top: 100px;
            display: inline-block;
        }

        .paginationAc p {
            color: black;
            float: left;
            padding: 8px 16px;
            text-decoration: none;
            transition: background-color .3s;
            border: 1px solid #ddd;
        }

        .paginationAc p.active {
            background-color: #4CAF50;
            color: white;
            border: 1px solid #4CAF50;
        }
    </style>

</head>

<body>

    <header style="width: 100%;">
        <div class="pos-f-t">
            <div class="collapse" id="navbarToggleExternalContent">
                <div class="bg-header-content p-4">
                    <div class="row">
                        <div class="col-sm-4">
                            <h1 class="text-white h1 "><a class="text-white" href="./index.html">TRANG CHỦ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Contact.html">TRANG LIÊN HỆ</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="">TRANG TIN TỨC</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./About.html">VỀ CÔNG TY</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Apartment.html">TRANG
                                    MUA/BÁN NHÀ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./AddProperties.html">TRANG
                                    MUA/BÁN CĂN HỘ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./AddProperties.html">TRANG
                                    MUA/BÁN ĐẤT</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./User.html">TRANG THÔNG TIN
                                    NGƯỜI DÙNG</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Login.html">TRANG ĐĂNG NHẬP</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Register.html">TRANG ĐĂNG
                                    KÝ</a></h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./AddProperties.html">TRANG ĐĂNG
                                    TIN BẤT ĐỘNG SẢN</a>
                            </h1>
                            <p class="mt-5">TUYỂN DỤNG</p>
                            <P>LIÊN HỆ</P>
                        </div>
                        <div class="col-sm-5 text-center mt-5">
                            <h4 class="text-white h1 mt-3"><a class="text-white" href="./TinTuc.html">TIN TỨC</a></h4>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./PhongThuy.html">PHONG THỦY</a>
                            </h1>
                            <h1 class="text-white h1 mt-3"><a class="text-white" href="./Sao.html">SAO & BIỆT
                                    THỰ</a></h1>
                            <h4>BIỂU TƯỢNG</h4>
                            <h4>KHU DÂN CƯ</h4>
                            <h4>KHÁCH HÀNG</h4>
                            <h4>NHÀ Ở</h4>
                            <h4>CĂN HỘ</h4>
                            <h4>DỰ ÁN</h4>
                            <h4>ĐẤT NỀN</h4>


                        </div>
                        <div class="col-sm-3 text-right mt-5">
                            <p>FACEBOOK</p>
                            <P>YOUTUBE</P>
                            <P>LINKEDIN</P>
                            <P>ZALO</P>
                            <P>INSTAGRAM</P>
                            <P>TIKTOK</P>
                            <P>84.28-356789</P>
                            <P>CONTACT@ALPHADELTA.VN</P>

                        </div>

                    </div>


                </div>

            </div>

            <nav class="navbar navbar-dark bg-header nav-head" style="width: 100%;">

                <button class="navbar-toggler" type="button" data-toggle="collapse"
                    data-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent"
                    aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="row-header row">
                    <!-- <h2 class="text-center" id="logo">ALPHADELTA</h2> -->
                    <img src="image/logo New1.png" width="" height="100px" alt="">
                </div>
                <div class="d-flex header-trans">
                    <img class="mr-2 find-search" src="./image/icons8-find-48.png" alt="">

                    <a class="a-mobile-trans" href="">VN</a>
                    <hr class="hr-trans">
                    <a class="a-mobile-trans" href="">EN</a>
                </div>

            </nav>

        </div>
    </header>
    <div class="filter-by-real">
        <div class="co-2 ml-5 mt-5">



            <nav class="navbar navbar-expand-lg navbar-light">


                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mr-auto">


                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Yêu Cầu
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <h5 id="filter-request-sale" class="dropdown-item">Bán</h5>
                                <h5 id="filter-request-rent" class="dropdown-item">Cho Thuê</h5>
                            </div>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Loại Bất Động Sản
                            </a>
                            <div class="dropdown-menu" aria-labelledby="navbarDropdown" style="width: 250px;">
                                <div class="row">
                                    <div class="col-sm-7">
                                        <a class="dropdown-item" href="#">Căn hộ chung cư</a>

                                    </div>
                                    <div class="col-sm-5 mt-3">
                                        <input value="1" type="checkbox" name="" id="apartment" class="dropdown-item">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-7">
                                        <a class="dropdown-item" href="#">Các loại nhà bán</a>

                                    </div>
                                    <div class="col-sm-5 mt-3">
                                        <input value="2" type="checkbox" name="" id="home" class="dropdown-item">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-7">
                                        <a class="dropdown-item" href="#">Các loại đất bán</a>

                                    </div>
                                    <div class="col-sm-5 mt-3">
                                        <input value="3" type="checkbox" name="" id="land" class="dropdown-item">
                                    </div>

                                </div>
                                <div class="row">
                                    <div class="col-sm-7">
                                        <a class="dropdown-item" href="#">Khu nghỉ dưỡng</a>

                                    </div>
                                    <div class="col-sm-5 mt-3">
                                        <input value="4" type="checkbox" name="" id="resort" class="dropdown-item">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-7">
                                        <a class="dropdown-item" href="#">Nhà riêng</a>

                                    </div>
                                    <div class="col-sm-5 mt-3">
                                        <input value="5" type="checkbox" name="" id="home-private"
                                            class="dropdown-item">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-7">
                                        <a class="dropdown-item" href="#">Nhà biệt thự</a>

                                    </div>
                                    <div class="col-sm-5 mt-3">
                                        <input value="6" type="checkbox" name="" id="villa" class="dropdown-item">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-7">
                                        <a class="dropdown-item" href="#">Nhà mặt phố</a>

                                    </div>
                                    <div class="col-sm-5 mt-3">
                                        <input value="7" type="checkbox" name="" id="home-street" class="dropdown-item">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-7">
                                        <a class="dropdown-item" href="#">Nhà phố thương mại</a>

                                    </div>
                                    <div class="col-sm-5 mt-3">
                                        <input value="8" type="checkbox" name="" id="shop-house" class="dropdown-item">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-7">
                                        <a class="dropdown-item" href="#">Biệt thự liền kề</a>

                                    </div>
                                    <div class="col-sm-5 mt-3">
                                        <input value="9" type="checkbox" name="" id="villa-next" class="dropdown-item">
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-7">
                                        <a class="dropdown-item" href="#">Đất nền dự án</a>

                                    </div>
                                    <div class="col-sm-5 mt-3">
                                        <input value="10" type="checkbox" name="" id="pland-project"
                                            class="dropdown-item">
                                    </div>
                                </div>



                                <a class="dropdown-item" href="#">Another action</a>
                                <div class="dropdown-divider"></div>
                                <div class="row">
                                    <div class="col-sm-6 pl-4">

                                        <button id="btn-reset-filter-type" class="btn btn-light"><i
                                                class="fas fa-redo"></i> Đặt lại</button>
                                    </div>
                                    <div class="col-sm-6 ">
                                        <button id="btn-filter-type" class="btn btn-danger"> <i
                                                class="fas fa-search"></i> Chọn</button>
                                    </div>
                                </div>

                            </div>
                        </li>

                        <select name="" id="select-province" class="form-control">
                            <option value="">Tỉnh/Thành phố</option>
                        </select>
                        <select name="" id="select-district" class="form-control">
                            <option value="">Quận/Huyện</option>
                        </select>
                        <select name="" id="select-ward" class="form-control">
                            <option value="">Xã/Phường</option>
                        </select>
                        <button id="btn-search" class="btn btn-danger mx-2"> <i class="fas fa-search"></i></button>


                    </ul>

                </div>
            </nav>


        </div>
    </div>
    <!-- content -->
    <div class="row mx-2 mt-2 mb-5">
        <div class="col-lg-9 col-md-7">
            <div class="row mt-4" id="row-realestate">

            </div>

            <!-- Pagintion -->
            <div id="pagin-real-main" class="body-pagination">
                <div class="container-page">
                    <span>
                        <div id="page1" class="index-pagin">1</div>
                        <div id="page2" class="index-pagin">2</div>
                        <div id="page3" class="index-pagin">3</div>
                        <div class="index-pagin">4</div>
                        <div class="index-pagin">5</div>
                    </span>
                    <svg viewBox="0 0 100 100">
                        <path
                            d="m 7.1428558,49.999998 c -1e-7,-23.669348 19.1877962,-42.8571447 42.8571442,-42.8571446 23.669347,0 42.857144,19.1877966 42.857144,42.8571446" />
                    </svg>
                    <svg viewBox="0 0 100 100">
                        <path
                            d="m 7.1428558,49.999998 c -1e-7,23.669347 19.1877962,42.857144 42.8571442,42.857144 23.669347,0 42.857144,-19.187797 42.857144,-42.857144" />
                    </svg>
                </div>
            </div>

            <!-- end page -->
            <!-- pag2 -->
            <div id="pagin-ac" class="paginationAc" style="display: none;">
                <p>&laquo;</p>
                <p id="pagin-ac1" class="active">1</p>
                <p id="pagin-ac2" class="">2</p>
                <p id="pagin-ac3">3</p>
                <p>4</p>
                <p>5</p>

                <p>&raquo;</p>
            </div>
            <!-- end page2 -->
        </div>
        <!-- filter -->
        <div class="col-lg-3 col-md-5">

            <div class="row margin">
                <!-- filter -->

                <div class="col-lg-12 text-center mt-2 bg-light py-5">
                    <p class="text-filter mb-3">Lọc Theo Giá</p>
                    <div class="col-sm-12 mb-4">
                        <input id="range_1" type="text" name="range_1" value="">
                    </div>

                    <!-- <div class="card range-filter" style="width: 18rem;"> -->
                    <div class="range-filter">
                        <ul class="list-group list-group-flush sroll">
                            <li id="all-price" class="list-group-item"><a href="">Tất cả giá Tỷ</a></li>
                            <li id="under_1" class="list-group-item">Dưới 1 tỷ</li>
                            <li id="1-3" class="list-group-item">1 tỷ - 3 tỷ</li>
                            <li id="3-5" class="list-group-item">3 tỷ- 5 tỷ</li>
                            <li id="5-7" class="list-group-item">5 tỷ - 7 tỷ</li>
                            <li id="7-10" class="list-group-item">7 tỷ - 10 tỷ</li>
                            <li id="10-15" class="list-group-item">10 tỷ - 15 tỷ</li>
                            <li id="15-20" class="list-group-item">15 tỷ - 20 tỷ</li>
                            <li id="20-40" class="list-group-item">20 tỷ - 40 tỷ</li>
                            <li id="40-50" class="list-group-item">40 tỷ - 50 tỷ</li>
                            <li id="50-70" class="list-group-item">50 tỷ - 70 tỷ</li>
                            <li id="70-100" class="list-group-item">70 tỷ - 100 tỷ</li>
                            <li id="over_100" class="list-group-item">Trên 100 tỷ</li>

                        </ul>
                    </div>



                    <!-- </div> -->
                </div>

                <!-- filter area -->
                <div class="col-sm-12 text-center mt-5 bg-light py-5">
                    <p class="text-filter mb-3">Lọc Theo Diện Tích</p>

                    <div class="col-sm-12 mb-4">
                        <input id="range_2" type="text" name="range_1" value="">
                    </div>
                    <!-- <div class="card range-filter" style="width: 18rem;"> -->
                    <div class="range-filter">
                        <ul class="list-group list-group-flush sroll">

                            <li id="under30" class="list-group-item">Dưới 30mm2</li>
                            <li id="30-50m" class="list-group-item">30m2 - 50m2</li>
                            <li id="50-80m" class="list-group-item">50m2 -80m2</li>


                            <li id="80-110m" class="list-group-item">80m2 - 110m2</li>
                            <li id="110-140m" class="list-group-item">110m2 - 140m2</li>
                            <li id="140-170m" class="list-group-item">140m2 - 170m2</li>
                            <li id="170-200m" class="list-group-item">170m2 - 200m2</li>
                            <li id="200-300m" class="list-group-item">200m2 - 300m2</li>
                            <li id="300-400m" class="list-group-item">300m2 - 400m2</li>
                            <li id="400-500m" class="list-group-item">400m2 - 500m2</li>
                            <li id="500-10000m" class="list-group-item">Trên 500m2 </li>
                        </ul>
                    </div>



                    <!-- </div> -->
                </div>


            </div>

        </div>
    </div>
    <!-- content -->


    <footer>
        <div class="footer-content">
            <div class="row">
                <div class="col-sm-5" data-aos="zoom-in-down" data-aos-easing="linear" data-aos-duration="2500">
                    <h2 class="">THÔNG TIN
                    </h2>

                    <h1 class="mb-5">LIÊN HỆ</h1>

                    <h4 class="info-footer">TRỤ SỞ</h4>
                    <p>Alphadelta 96 Phan Đăng Lưu, Quận 9, Thành phố Hồ Chí Minh</p>
                    <h4 class="info-footer">VĂN PHÒNG ĐẠI DIỆN Ở HÀ NỘI</h4>
                    <p>LK- C29, Khu biệt thự liền kề Embassy Garden,
                        Hoàng Minh Thảo, Xuân Tảo, Bắc Từ Liêm, Hà Nội</p>
                    <h4 class="info-footer">LIÊN HỆ VỚI CHÚNG TÔI </h4>
                    <p>Hotline: (+84 00 1234 5679)</p>
                    <p>Email: contact@alphadelt.vn</p>
                    <div class="d-flex mt-5">
                        <img src="./image/icons8-facebook-96 (1).png" height="70px" alt="">
                        <img src="./image/icons8-tiktok-96.png" height="70px" alt="">
                        <img src="./image/icons8-instagram-96.png" height="70px" alt="">
                    </div>


                    <div class="mt-5">
                        <p>@ 2021 Alphadelta All rights reserved</p>
                    </div>

                </div>

                <div class="col-sm-2">

                </div>
                <div class="col-sm-5 text-center">
                    <img class="img-building-footer" src="./image/apartment footer_transparent.png" width="100%"
                        height="650px" alt="">
                </div>


            </div>
        </div>
    </footer>
</body>
<script>
    const c = document.querySelector('.container-page')
    const indexs = Array.from(document.querySelectorAll('.index-pagin'))
    let cur = -1
    indexs.forEach((index, i) => {
        index.addEventListener('click', (e) => {
            // clear
            c.className = 'container-page'
            void c.offsetWidth; // Reflow
            c.classList.add('open')
            c.classList.add(`i${i + 1}`)
            if (cur > i) {
                c.classList.add('flip')
            }
            cur = i
        })
    })
</script>
<!-- Ion Slider -->
<script src="../../plugins/ion-rangeslider/js/ion.rangeSlider.min.js"></script>
<!-- Bootstrap slider -->
<script src="../../plugins/bootstrap-slider/bootstrap-slider.min.js"></script>
<script>

    "use strict";
    /*** REGION 1 - Global variables - Vùng khai báo biến, hằng số, tham số TOÀN CỤC */
    // const gBASE_URL = "http://localhost:8080/"

    /*** REGION 2 - Vùng gán / thực thi sự kiện cho các elements */
    $(function () {
        /* BOOTSTRAP SLIDER */
        $('.slider').bootstrapSlider()

        /* ION SLIDER */
        $('#range_1').ionRangeSlider({
            min: 0,
            max: 50000,
            from: 1000,
            to: 5000,
            type: 'double',
            step: 1,
            prefix: '$',
            prettify: false,
            hasGrid: true
        })
        $('#range_2').ionRangeSlider({
            min: 0,
            max: 500,
            from: 10,
            to: 30,
            type: 'double',
            step: 1,
            prefix: 'm2',
            prettify: false,
            hasGrid: true
        })
    })

    /*** REGION 3 - Event handlers - Vùng khai báo các hàm xử lý sự kiện */

    /*** REGION 4 - Common funtions - Vùng khai báo hàm dùng chung trong toàn bộ chương trình*/


</script>



</html>